html, body, div, span,
h1, p, a, img, strong, ul, li,
footer, header {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

html {
    font-style: 100%;
    color: #231f20;
}

body {
    line-height: 1.5;
    padding: 20px 15px;
    font-family: 'Georgia';
    text-align: center;
    font-size: 1.2em;
}

/*Links*/
a {
    text-decoration: none;
}

*:focus {
    outline: none;
}

/*
** HEADER
*/
h1 {
    font-family: 'hwt-artz', 'sans-serif';
    font-size: 1.5em;
    line-height: 1.2;
    margin-top: .5em;
}

h1 strong {
    font-size: 2em;
    display: block;
}

h1 span {
    color: #e24063;
}

h1 span:last-child {
    color: #00aeef;
}

/*@media (max-width: 480px){*/
/*h1 span:last-child {*/
/*display: block;*/
/*}*/
/*}*/
@media (min-width: 768px) {
    h1 {
        font-size: 2em;
        line-height: .9;
    }
}

@media (min-width: 992px) {
    h1 {
        font-size: 3em;
        line-height: .9;
    }
}

/*
** LIST
*/
ul {
    font-family: 'hwt-artz', 'sans-serif';
    padding-left: 0;
    list-style: none;
    margin: 4em 0 3em;
    font-size: 1.3em;
}

li {
    /*line-height: 1.4;*/
}

li a {
    color: #e24063;
    transition: color .2s

}

li a:hover, li a:focus {
    transition: color .2s;
    color: #E97891;
}

li:nth-child(odd) a {
    color: #00aeef;
}

li:nth-child(odd) a:hover, li:nth-child(odd) a:focus {
    color: #4AC4F3;

}

/*
** PARAGRAPH
*/
p {
    font-size: 18px;
    margin-bottom: 1em;
}

@media (min-width: 768px) {
    p {
        max-width: 700px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (min-width: 992px) {
    p {
        max-width: 800px;
    }
}

p + p {
    margin-bottom: 5em;
}

/*
** FOOTER
*/

footer div {
    font-size: 15px;
    margin-bottom: 5em;
}

@media (min-width: 768px) {
    footer {
        max-width: 750px;
        margin: 0 auto;
    }

    footer div {
        width: 49%;
        display: inline-block;
    }
}

footer a {
    color: #231f20;
    display: block;
}

footer a:hover, footer a:focus {
    text-decoration: underline;
}

footer img {
    margin: 0 auto 10px auto;
    display: block;

}

/*.small {
    display: block;
    font-size: 14px;
    margin-top: 10px;
    font-style: italic;
}

.small a {
    text-decoration: underline;
    color: #555;
}

.small a:hover {
    text-decoration: none;
}*/

.btn {
    display: inline-block;
    padding: 10px 15px;
    margin-top: 2em;
    background: #e24063;
    text-transform: uppercase;
    color: #ffffff;
    font-family: 'hwt-artz', 'sans-serif';
    font-size: 18px;
    transition: background .5s;
    letter-spacing: 1px;
}

.btn:hover,
.btn:focus {
    background: #E97891;
    text-decoration: none;
    transition: background .5s;
}

.footer div:last-child .btn {
    background: #00aeef;
    margin-left: 15px;
}

.footer div:last-child .btn:hover, .footer div:last-child .btn:focus {
    background: #4AC4F3;
}

